Subject: Ticket Assigned - missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 13:35:59 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing daisy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  daisy Bot:  Hi Daisy ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96598031719            05:23 PM, 02nd Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           05:23 PM, 02nd Mar                     daisy                    Hi! I bought an essence oil last Thursday. I just opened the bag today and its not there.  I think the cashier didn't put it in ny bag and I have a receipt           05:24 PM, 02nd Mar                     daisy                    Can I get it back from the store? I only have time on the weekends to go there           05:25 PM, 02nd Mar                     daisy                    Please advise           05:25 PM, 02nd Mar                     daisy                    ?           05:26 PM, 02nd Mar                     daisy                    Hello??           05:27 PM, 02nd Mar                   Arunjay Raj                    We are sorry for the inconvenience caused to you.            05:28 PM, 02nd Mar                   Arunjay Raj                   we request you to please visit the same store so they can assist you for the same.           05:29 PM, 02nd Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           05:32 PM, 02nd Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:35 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2177753